/*======= Used on : OwlTemplates.com Theme  =======*/
@import url('colorbox.css');
@import url('carousel.css');
@import url('slider.css');
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/*======= Global properties =======*/
body {
	background: #EEEEEE;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.75em;
	line-height:1.6666em;
	color:#2c2a33;
	min-width:1000px;
}
html, body {
	height:100%;
}
p {
	padding-bottom: 20px;
}
a {
	text-decoration: none;
	color: #00CCFF;
	outline: none;
}
a:hover {
	text-decoration: none;
	color: #0066FF;
}
/*======= Global Structure =======*/


/*===== Header =====*/
#page1 header {
	background: url("../images/bg.jpg") repeat-x scroll center top transparent;
	height:660px;
}
/*===== Content =====*/
section#content {
	z-index:20;
	position:relative;
}
/*===== Footer =====*/
footer {
	background:url(../images/footer-bg1.jpg) 0 0 repeat-x;
	height:132px;
	color:#58565e;
}
#page1 footer {
	background:url(../images/footer-bg1.jpg) 0 0 repeat-x;
	height:132px;
}
aside {
	background: url(../images/footer-bg.jpg) 0 0 repeat-x;
	height: 100px;
}
/*===== Left & Right alignment =====*/

.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
.col-1, .col-2, .col-3 {
	float:left;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.radius {
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	behavior: url(js/PIE.html);
}
/*===== form defaults =====*/
input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}
/*===== other =====*/
h1 {
	display: inline-block;
	margin-top: 43px;
	float: left;
	margin-left: 14px;
	background-image: url(../images/logodarkbg.png);
}
h1 a {
	text-indent: -5000px;
	width: 400px;
	height: 54px;
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
}
h2 {
	font-size:20px;
	line-height:1.2307em;
	color:#e13507;
}
.h2-bot {
	padding-bottom: 20px;
	color: #0066FF;
}
.h2-bot1 {
	padding: 5px 0 20px 46px;
	color: #4883BF;
	text-align: center;
}
h3 {
	font-size:22px;
	line-height:1.2307em;
	color:#fff;
}
.h3-bot {
	padding-bottom:33px;
}
h4 {
	font-size:20px;
	line-height:1.2307em;
	color:#e13507;
}
.slider {
	height: 529px;
	left: 0;
	margin: 0 auto;
	padding: 0;
	position: relative;
	top: 24px;
	width: 940px !important;
	z-index: 10;
}
.items {
	display:none;
}
.pagination {
	position:absolute;
	padding:0;
	bottom:38px;
	left:808px;
	z-index:999;
}
.pagination li {
	display:inline;
	width:20px;
	height:120px;
	margin-right:7px;
}
.pagination li a {
	width:14px;
	height:14px;
	display:inline-block;
	background:url(../images/button.png) 0 0 no-repeat;
}
.pagination li a:hover {
	background:url(../images/button.png) 0 -14px no-repeat;
}
.pagination li.current a {
	margin:0;
	cursor:default;
	width:14px;
	height:14px;
	background:url(../images/button.png) 0 -14px no-repeat;
}
/*===== header =====*/
.contact {
	color: #FFFFFF;
	display: block;
	font-size: 22px;
	float: right;
	line-height: 1.2307em;
	margin-right: 14px;
	position: relative;
	top: 47px;
}
.contact span {
	color: #e13507;
}
.two-botton {
	height: 84px;
}
.actionBtnTop {
	bottom: 0;
	height: 84px;
	left: 253px;
	position: relative;
	width: 454px;
	z-index: 50;
}
.actionBtnTop a.buy {
	background: url("../images/buttons.png") no-repeat scroll 0 0 transparent;
	text-indent: -9999px;
}
.actionBtnTop a.buy:hover {
	background: url("../images/buttons.png") no-repeat scroll 0 -84px transparent;
}
.actionBtnTop a.demo {
	background: url("../images/buttons.png") no-repeat scroll -227px 0 transparent;
	text-indent: -9999px;
}
.actionBtnTop a.demo:hover {
	background: url("../images/buttons.png") no-repeat scroll -227px -84px transparent;
}
.actionBtnTop a {
	display: block;
	float: left;
	height: 84px;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	position: relative;
	width: 227px;
}
#tooltip {
	bottom: 109px;
	left: 535px;
	position: relative;
	z-index: 51;
}
.bg1 {
	background: url("../images/slider-bg.png") no-repeat scroll 0 14px transparent;
	height: 630px;
	margin-top:16px;
}
.img-top {
	padding-top:3px;
}
.indent-bot {
	padding-bottom: 20px;
}
.indent-bot1 {
	padding-bottom:46px;
}
.indent-bot2 {
	padding-bottom:90px;
}
.indent-bot3 {
	padding-bottom:87px;
}
.indent-bot4 {
	padding-bottom:76px;
}
.indent-bot5 {
	padding-bottom:36px;
}
.aside-top {
	padding-top:50px;
}
/*===== content =====*/
#content {
}
.content-top {
	padding-top:38px;
}
.text {
	font-size:30px;
	line-height:1.2307em;
	color:#0B2F78;
	text-align: center;
}
.text1 {
	color: #2F2D36;
	font-size: 18px;
	line-height: 1.2307em;
	padding: 4px 0 40px;
	text-align: center;
}
.border {
	background:url(../images/border.gif) 0 0 repeat-x;
	height:1px;
}
.border-pad {
	margin:38px 0px 52px 0px;
}
.border-pad1 {
	margin:61px 0px 42px 0px;
}
.button {
	background: none repeat scroll 0 0 #2C2A33;
	color: #EEEEEE;
	display: inline-block;
	line-height: 1.2em;
	margin-top: 20px;
	padding: 10px;
	text-decoration: none;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	behavior: url(js/PIE.html);
}
.button:hover {
	background: none repeat scroll 0 0 #EA3809;
}
.name {
	line-height:23px;
	padding:18px 0px 2px 0px;
}
.list li {
	background:url(../images/arrow.gif) 0 9px no-repeat;
	font-size:12px;
	line-height:25px;
	padding-left:11px;
}
.list a {
	color: #999999;
	text-decoration: none;
	text-shadow: 0 1px 0 #000000;
}
.list a:hover {
	color:#e13507;
}
.list1 li {
	background:url(../images/arrow.gif) 1px 9px no-repeat;
	font-size:12px;
	line-height:25px;
	padding-left:14px;
}
.list1 a {
	color: #999999;
	text-decoration: none;
	text-shadow: 0 1px 0 #000000;
}
.list1 a:hover {
	color:#e13507;
}
#search-form1 label {
	display:block;
	height:16px;
}
#search-form1 {
	padding:37px 0px 0px 0px;
}
#search-form1 input {
	border-bottom:1px solid #3d3c44;
	border-right:1px solid #3d3c44;
	border-left:none;
	border-top:none;
	width:163px;
	padding:6px 10px 7px 7px;
	color:#868686;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#1b1a1d;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	behavior: url(js/PIE.html);
}
.link1 {
	background: url("../images/arrow.gif") no-repeat scroll right 7px transparent;
	color: #999999;
	display: inline-block;
	margin: 7px 0 0;
	padding-right: 10px;
	text-decoration: none;
	text-shadow: 0 1px 0 #000000;
}
.link1:hover {
	text-decoration:underline;
}
.list2 {
	padding: 18px 0 2px;
}
.list2 li {
	background: url("../images/ic_menu_tick.png") no-repeat scroll 1px 6px transparent;
	font-size: 12px;
	line-height: 25px;
	padding-left: 30px;
}
.list2 a {
	color:#2C2A31;
	text-decoration:none;
}
.list2 a:hover {
	color:#e13507;
}
#easyTooltip {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px 10px;
	background:#f0f0f0;
	color:#071429;
	font-size:12px;
	text-transform:none;
	z-index:999;
}
/*===== tabs =====*/
ul.tabs {
	border: medium none;
	float: left;
	height: auto;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
}
ul.tabs li {
	display: block;
	width: auto;
	height: 30px;
	padding: 0;
	float: left;
	margin: 0px 0px 0px 0px;
	line-height: 31px;
	border: 1px solid #E4E4E4;
	border-bottom:none;
	overflow: hidden;
}
ul.tabs li a {
	display: block;
	text-decoration: none;
	width: auto;
	height: 29px;
	padding: 0px 20px;
	line-height: 30px;
	margin: 0;
	background: #f5f5f5;
	font-size: 13px;
	color: #5b5b5d;
	background: #f3f3f3;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs a:active {
	outline:none;
	background: #EEEEEE;
}
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	cursor:default !important;
	background: #EEEEEE;
	border-bottom:none;
}
.tab {
	overflow: hidden;
	clear: both;
	float: left;
	background: #f3f3f3;
	border:1px solid #E4E4E4;
	width:458px;
}
.tab .tab-column {
	padding: 15px;
	border:1px solid #F7F7F7;
	float: left;
}
.tab .name {
	line-height:23px;
	padding: 0px 0px 2px 0px;
}
.tab .img-left {
	padding: 0 12px 6px 0;
}
.tab .img-right {
	padding: 0 0 6px 12px;
}
/*===== price =====*/
.price-list h3 {
	font-size:20px;
	margin:0 0 17px 0;
	color:#252525;
}
.price-list h3 strong {
	color:#707070;
}
.price-list .style-title {
	color: #333333;
	padding-left:17px;
}
.price-list .text-1 {
	display:block;
	font-size:20px;
	color:#fe201f;
	margin:0 0 17px 0;
	padding-left:20px;
}
.price-list .text-1 strong {
	display:inline-block;
	font-size:18px;
	color:#959593;
}
.price-list .list-1 li {
	line-height:19px;
	background:url(../images/list-1-line.gif) repeat-x center top;
	padding:9px 0 9px 0px;
}
.price-list .list-1 li.last span {
	display:block;
	background:url(../images/list-1-line.gif) repeat-x center bottom;
	padding:9px 0 13px 0px;
}
.price-list .list-1 li.last {
	padding:0px;
}
.price-list .list-1 li a {
	display:inline-block;
	color:#2C2A31;
	background:url(../images/marker-1.png) 21px -37px no-repeat;
	padding-left:52px;
	text-decoration: none;
}
.price-list .list-1 li.item {
	background-color:#ECECEC;
}
.price-list .list-1 li.item a {
	background-position:21px 3px;
}
.price-list .list-1 li.item a:hover {
	background-position:21px -37px;
}
.price-list .list-1 li a:hover {
	background-position:21px 3px;
	color:#fe201f;
}
.button-box {
	padding: 0 0 0 17px;
}
/*===== Testimonials =====*/
.testimonials {
	padding:0;
	margin:0;
}
#testi-cycle {
	margin: 0;
}
#testi-controls {
	position: absolute;
	top: 3px;
	right: 0;
}
#testi-controls ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#testi-controls ul li {
	background: none;
	float: left;
	margin: 0 0 0 3px;
	padding: 0;
}
#testi-controls ul li a {
	background: url(../images/popular_box_pagination.png) no-repeat 0% 0%;
	float: left;
	width: 14px;
	height: 16px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	line-height: 0;
	font-size: 0;
	text-decoration: none;
}
#testi-controls ul li.activeSlide a, #testi-controls ul li a:hover {
	background-position: 0% -16px;
}
/*===== footer =====*/
.phone {
	font-size:22px;
	line-height:1.2307em;
	color:#fff;
	padding:39px 0px 0px 0px;
}
.foot-text {
	color: #999999;
	padding: 9px 0 0;
	text-shadow: 0 1px 0 #000000;
}
.foot-text a {
	color:#777777;
	text-decoration:none;
}
.foot-text a:hover {
	text-decoration:underline;
}
.img-list {
	margin:60px 0px 0px 4px;
}
.img-list li {
	float:right;
	margin-left:6px;
}
.img-list .icon1 {
	background: url(../images/icon.png) no-repeat 0% 0% transparent;
	display: block;
	height: 37px;
	width: 37px;
}
.img-list .icon1:hover {
	background: url(../images/icon.png) no-repeat 0% -47px transparent;
}
.img-list li .icon2 {
	background: url(../images/icon.png) no-repeat -45px 0% transparent;
	display: block;
	height: 37px;
	width: 37px;
}
.img-list .icon2:hover {
	background: url(../images/icon.png) no-repeat -45px -47px transparent;
}
.img-list li .icon3 {
	background: url(../images/icon.png) no-repeat -91px 0% transparent;
	display: block;
	height: 37px;
	width: 37px;
}
.img-list .icon3:hover {
	background: url(../images/icon.png) no-repeat -91px -47px transparent;
}
.img-list li .icon4 {
	background: url(../images/icon.png) no-repeat -138px 0% transparent;
	display: block;
	height: 37px;
	width: 37px;
}
.img-list .icon4:hover {
	background: url(../images/icon.png) no-repeat -138px -47px transparent;
}
#footerseparator {
	width: 500px;
}
.fsp {
	width: 800px;
}
